#content_text{
		width: 940px;
	height: auto;
	/*color: #444444;*/
	line-height: 28px;
	letter-spacing: 0.09em;
	min-height: 400px;
	/*font-size: 14px;*/
	padding: 0 5px;
	margin:auto 10px;
	}
	
#content_text img{
	max-width: 960px;
	height:auto !important;
	}


#content_text p{
	/*color: #444444;
	font-size:14px; */
	}
	
#content_text span{
	/*color:#2CB200;*/
	/*font-size:15px;*/
	font-weight:bold;
	}
#content_text b{
	/*color:#264CA3;
	font-size:16px;*/
	font-weight:bold;
	}
	
#content_text h2{
	font-weight:bold;
	font-size:15px;
	color:#333333;
	line-height:10px;
	padding-left:20px;
	background:url(../wrapper/icon.png) no-repeat;
	}
#terms_text{
	width: 940px;
	height: auto;
	/*color: #444444;*/
	line-height: 28px;
	letter-spacing: 0.05em;
	min-height: 400px;
	font-size: 14px;
	padding: 0 5px;
	margin:auto 10px;
	}
#terms_text h2{
	color:#0C64A9;
	font-size:14px;
	font-weight:bold;
	}